
/* Custom CSS Code 
=================================================*/

/* this logo width & height , you can change it depend on your logo */

.logo-image img {
	width: 50%;
	padding: 20px 0;
}

.center {
	text-align: center;
}

.title-tagline {
	font-size: 50px;
	font-weight: bold;
	margin: 90px 0;
	color: #fff;
	text-align: center !important;
	float: left;
}

.title-tagline p {
	line-height: 70px !important;
}

.title-tagline-com {
	font-size: 30px;
}
.wide-stripe {
	background: #f3f3f3;
	height: 130px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.tagline {
	text-align: center;
	color: #777;
	padding: 20px;
	font-weight: bolder;
}

.usp-checklist {
	text-align: center;
	margin-left: 33%;
}

.checklist-one {
	float: left;
	margin-right: 50px;
}

.checklist-two {
	float: left;
}

.check-list li {
	color: #79c843;
}

.button.color {
	background: #70a466 !important;
}

.button.color:hover {
	background: #5eb169 !important;
}


.footer-top {
	padding: 20px !important;
}

.homebtn {
	margin-left: 6%;
}

.features [class*="col-"] {
	padding: 0 15px;
}

.main-text {
	margin: 0;
	padding: 35px 0;
	font-size:16px;
	text-align: center;
}

::selection {
	background: cadetblue !important;
	color: #fff;
}

.features .row {
	margin-bottom: 0 !important;
}
.features {
	background-color: #f3f3f3;
	padding: 0 0 4em 0;
}

.logo-image [class*="col-xs-12 col-sm-3"] {
	padding: 20px 0;
}

.main-header {

	background-color: #0e7089;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url(https://www.cheaperdomains.com.au/templates/cheaper-seven/images/home-sb-bgp.svg);
}

.search-btn {
	text-align: center !important;
	margin-bottom: 40px;
}

body {
	background: none !important;
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
	.title-tagline {
		font-size: 50px;
		font-weight: bold;
		margin: 50px 0;
		color: #fff;
		text-align: center !important;
		float: none !important;
	}
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
	.title-tagline {
		font-size: 50px;
		font-weight: bold;
		margin: 20px 0;
		color: #fff;
		text-align: center !important;
		float: none !important;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 667px) and (min-device-width: 320px){
	footer  {
		padding-bottom: 2rem;
		text-align: center;
	}

	.logo-image img {
		display: block;
		margin-left: auto !important;
		margin-right: auto !important;
		width: 25%;
		padding: 20px 0;
	}


	body {
		overflow-x: hidden;
	}

	.title-tagline {
		float: none !important;
		font-size: 50px;
		font-weight: bold;
		margin: 0 0 30px 0;
		color: #fff;
		text-align: center !important;
	}
}

.features .row {
	margin-left: -15px;
	margin-right: -15px;
}

.info {
	z-index: 990;
	padding: 20px 0 !important;
}


.container.news-p>.row>.col-xs-12>.panel-default>.panel-body {
	background: #f3f3f3;
}


.panel-body.news {
	background: #f3f3f3;
}

.panel-body.news span {
	font-family: "Nunito", sans-serif !important;
	font-size: 15px !important;
	line-height: 1.428571429 !important;
	color: #777 !important;

}


a:focus, a.focus {
	color: #fff;
}